body.widget-snippet  .contactinfowrap {
        max-width: 315px;
        margin: 70px;
    }
    h2.title-anzcotr{
        font-size:27px;
        margin-bottom:33px;
        font-weight: 700;
    }
    .title-address{
        color: #0b2027;
        font-size:14px;
        font-weight: 700;
    }
    .contact-phone a{
        color: #338bb3;
        display: block;
    }
    .contact-phone a:hover{
        color:#325a6c;
    }
    .title-address a{
        color: #338bb3;
        font-size:18px;
        text-decoration: underline;
        display: block;
        margin-top: -12px;
        font-weight:400;
    }
    p.desaddress {
        color: #1d181c;
        font-size: 15px;
        padding-right: 15%;
        margin-top: -14px;
        font-weight: 400;
    }
    .widget-snippet .contact-phone p {
        margin: 0;
        font-size: 17px;
    }
    .row.contact-phone {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .widget-snippet p.title-address {
        color: #0b2027;
        font-size: 17px !important;
        font-weight: 700;
    }
